<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2014 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
<dateformat>monthDay</dateformat><!-- monthDay for June 13; For 13 June change to dayMonth -->
<headline><![CDATA[UEFA Champions League 2015-16]]></headline>
<headlinemob><![CDATA[UEFA Champions League]]></headlinemob>
<source><![CDATA[Sources: UEFA, Infostrada Sports]]></source>
<menuTxt0><![CDATA[Latest]]></menuTxt0>
<menuTxt1><![CDATA[Schedule]]></menuTxt1>
<menuTxt2><![CDATA[Statistics]]></menuTxt2>
<table0><![CDATA[W;D;L;F;A;Pts]]></table0>
<table1><![CDATA[Won-Drawn-Lost-Goals for-Goals against-Points]]></table1>
<txt0><![CDATA[GROUPS]]></txt0>
<txt1><![CDATA[KNOCKOUT STAGES]]></txt1>
<txt2><![CDATA[A]]></txt2>
<txt3><![CDATA[B]]></txt3>
<txt4><![CDATA[C]]></txt4>
<txt5><![CDATA[D]]></txt5>
<txt6><![CDATA[E]]></txt6>
<txt7><![CDATA[F]]></txt7>
<txt8><![CDATA[G]]></txt8>
<txt9><![CDATA[H]]></txt9>
<txt10><![CDATA[Round of 16]]></txt10>
<txt11><![CDATA[Quarter-finals]]></txt11>
<txt12><![CDATA[Semi-finals]]></txt12>
<txt13><![CDATA[Final]]></txt13>
<txt14><![CDATA[Played over two legs]]></txt14>
<txt15><![CDATA[Top two teams progress to knock-out stages]]></txt15>
<txt16><![CDATA[Starting line-up]]></txt16>
<txt17><![CDATA[Squad]]></txt17>
<txt18><![CDATA[Referee: ]]></txt18>
<txt19><![CDATA[Attendance: ]]></txt19>
<txt20><![CDATA[Possession]]></txt20>
<txt21><![CDATA[Shots on target]]></txt21>
<txt22><![CDATA[Saves]]></txt22>
<txt23><![CDATA[Fouls against]]></txt23>
<txt24><![CDATA[Head-to-head in Europe*]]></txt24>
<txt25><![CDATA[Wins]]></txt25>
<txt26><![CDATA[Wins]]></txt26>
<txt27><![CDATA[Draws]]></txt27>
<txt28><![CDATA[Goals]]></txt28>
<txt29><![CDATA[No previous meetings]]></txt29>
<txt30><![CDATA[Penalties]]></txt30>
<txt31><![CDATA[Live match]]></txt31>
<txt32><![CDATA[Live stats]]></txt32>
<txt33><![CDATA[Home team]]></txt33>
<txt34><![CDATA[Coming soon...]]></txt34>
<txt35><![CDATA[*Champions/European Cup, Europa League/UEFA/Fairs Cup, Cup Winners' Cup]]></txt35>
<txt36><![CDATA[<b>View live timeline of match events</b>]]></txt36>
<txt37><![CDATA[Goals]]></txt37>
<txt38><![CDATA[89']]></txt38>
<txt39><![CDATA[79']]></txt39>
<txt40><![CDATA[Substitutions]]></txt40>
<txt41><![CDATA[47']]></txt41>
<txt42><![CDATA[Yellow/red cards]]></txt42>
<txt45><![CDATA[<b>Live match statistics</b>]]></txt45>
<txt46><![CDATA[Milan]]></txt46>
<txt47><![CDATA[Coming soon...]]></txt47>
<winner>Winner;Loser</winner>
<months><![CDATA[Jan;Feb;Mar;Apr;May;Jun;Jul;Aug;Sep;Oct;Nov;Dec]]></months>
<key><![CDATA[Goal;Penalty;Substitution;Card]]></key>
<time><![CDATA[My time zone;Venue time]]></time>
<matchBtns><![CDATA[Head-to-head;Live match;Live statistics;Teams]]></matchBtns> 
<team0>
    <name>Dynamo Kyiv</name>
    <home>Kiev</home>
    <teamshort>DKY</teamshort>
    <teamalt>Dynamo</teamalt>
    <trophy></trophy>
    <record><![CDATA[]]></record>
    <qualifier></qualifier>
    <rank></rank>
    <zone>2</zone>
</team0>
<team1>
    <name>FC Astana</name>
    <home>Astana</home>
    <teamshort>AST</teamshort>
    <teamalt>Astana</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[-]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>5</zone>
</team1>
<team2>
    <name>Atlético Madrid</name>
    <home>Madrid</home>
    <teamshort>ATL</teamshort>
    <teamalt>Atlético</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Spain</qualifier>
    <rank>7</rank>
    <zone>1</zone>
</team2>
<team3>
    <name>Barcelona</name>
    <home>Barcelona</home>
    <teamshort>BAR</teamshort>
    <teamalt>Barcelona</teamalt>
    <trophy>4</trophy>
    <record><![CDATA[1991-92, 2005-06, 2008-09, 2010-11]]></record>
    <qualifier>2nd Spain</qualifier>
    <rank>2</rank>
    <zone>1</zone>
</team3>
<team4>
    <name>Borussia Mönchengladbach</name>
    <home>Mönchengladbach</home>
    <teamshort>MON</teamshort>
    <teamalt>M’gladbach</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team4>
<team5>
    <name>FC Bayern</name>
    <home>Munich</home>
    <teamshort>FCB</teamshort>
    <teamalt>Bayern</teamalt>
    <trophy>5</trophy>
    <record><![CDATA[1973-74, 1974-75, 1975-76, 2000-01, 2012-13]]></record>
    <qualifier>Champions Germany</qualifier>
    <rank>3</rank>
    <zone>1</zone>
</team5>
<team6>
    <name>Benfica</name>
    <home>Lisbon</home>
    <teamshort>BEN</teamshort>
    <teamalt>Benfica</teamalt>
    <trophy>2</trophy>
    <record><![CDATA[1960-61, 1961-62]]></record>
    <qualifier>Champions Portugal</qualifier>
    <rank>5</rank>
    <zone>0</zone>
</team6>
<team7>
    <name>Chelsea</name>
    <home>London</home>
    <teamshort>CHE</teamshort>
    <teamalt>Chelsea</teamalt>
    <trophy>1</trophy>
    <record><![CDATA[2011-12]]></record>
    <qualifier>3rd England</qualifier>
    <rank>4</rank>
    <zone>0</zone>
</team7>
<team8>
    <name>CSKA Moscow</name>
    <home>Moscow</home>
    <teamshort>CSK</teamshort>
    <teamalt>CSKA</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Russia</qualifier>
    <rank>31</rank>
    <zone>3</zone>
</team8>
<team9>
     <name>KAA Gent</name>
    <home>Gent</home>
    <teamshort>GNT</teamshort>
    <teamalt>Gent</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team9>
<team10>
    <name>Galatasaray</name>
    <home>Istanbul</home>
    <teamshort>GAL</teamshort>
    <teamalt>Galatasaray</teamalt>
    <trophy></trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Turkey</qualifier>
    <rank>34</rank>
    <zone>2</zone>
</team10>
<team11>
    <name>Juventus</name>
    <home>Turin</home>
    <teamshort>JUV</teamshort>
    <teamalt>Juventus</teamalt>
    <trophy>2</trophy>
    <record><![CDATA[1984-85, 1995-96]]></record>
    <qualifier>Champions Italy</qualifier>
    <rank>22</rank>
    <zone>1</zone>
</team11>
<team12>
     <name>Maccabi Tel Aviv</name>
    <home>Tel Aviv</home>
    <teamshort>MTA</teamshort>
    <teamalt>Tel Aviv</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>2</zone>
</team12>
<team13>
    <name>Manchester City</name>
    <home>Manchester</home>
    <teamshort>MCI</teamshort>
    <teamalt>Man. City</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions England</qualifier>
    <rank>15</rank>
    <zone>0</zone>
</team13>
<team14>
    <name>Manchester Utd</name>
    <home>Manchester</home>
    <teamshort>MNU</teamshort>
    <teamalt>Man. Utd</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[-]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>0</zone>
</team14>
<team15>
    <name>Olympiacos</name>
    <home>Piraeus</home>
    <teamshort>OLY</teamshort>
    <teamalt>Olympiacos</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Greece</qualifier>
    <rank>27</rank>
    <zone>2</zone>
</team15>
<team16>
    <name>Paris St-Germain</name>
    <home>Paris</home>
    <teamshort>PSG</teamshort>
    <teamalt>PSG</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions France</qualifier>
    <rank>13</rank>
    <zone>1</zone>
</team16>
<team17>
    <name>Real Madrid</name>
    <home>Madrid</home>
    <teamshort>MAD</teamshort>
    <teamalt>Madrid</teamalt>
    <trophy>10</trophy>
    <record><![CDATA[1955-56, 1956-57, 1957-58, 1958-59, 1959-60, 1965-66, 1997-98, 1999-2000, 2001-02, 2013-14]]></record>
    <qualifier>Champions League winner</qualifier>
    <rank>1</rank>
    <zone>1</zone>
</team17>
<team18>
    <name>AS Roma</name>
    <home>Rome</home>
    <teamshort>ROM</teamshort>
    <teamalt>Roma</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>2nd Italy</qualifier>
    <rank>53</rank>
    <zone>1</zone>
</team18>
<team19>
    <name>PSV Eindhoven</name>
    <home>Eindhoven</home>
    <teamshort>PSV</teamshort>
    <teamalt>PSV</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[-]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team19>
<team20>
    <name>Shakhtar Donetsk</name>
    <home>Donetsk</home>
    <teamshort>SHA</teamshort>
    <teamalt>Shakhtar</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Ukraine</qualifier>
    <rank>19</rank>
    <zone>3</zone>
</team20>
<team21>
    <name>Sevilla</name>
    <home>Sevilla</home>
    <teamshort>SEV</teamshort>
    <teamalt>Sevilla</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team21>
<team22>
    <name>Valencia CF</name>
    <home>Valencia</home>
    <teamshort>VAL</teamshort>
    <teamalt>Valencia</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team22>
<team23>
    <name>Malmö</name>
    <home>Malmö</home>
    <teamshort>MLM</teamshort>
    <teamalt>Malmö</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Sweden</qualifier>
    <rank>137</rank>
    <zone>1</zone>
</team23>
<team24>
     <name>Vfl Wolfsburg</name>
    <home>Wolfsburg</home>
    <teamshort>WOL</teamshort>
    <teamalt>Wolfsburg</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[-]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team24>
<team25>
    <name>Dinamo Zagreb</name>
    <home>Zagreb</home>
    <teamshort>DZA</teamshort>
    <teamalt>D. Zagreb</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team25>
<team26>
    <name>BATE</name>
    <home>Borisov</home>
    <teamshort>BAT</teamshort>
    <teamalt>BATE</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>Champions Belarus</qualifier>
    <rank>54</rank>
    <zone>2</zone>
</team26>
<team27>
    <name>Arsenal</name>
    <home>London</home>
    <teamshort>ARS</teamshort>
    <teamalt>Arsenal</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>4th England</qualifier>
    <rank>10</rank>
    <zone>0</zone>
</team27>
<team28>
    <name>Zenit</name>
    <home>St. Petersburg</home>
    <teamshort>ZNT</teamshort>
    <teamalt>Zenit</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>2nd Russia</qualifier>
    <rank>15</rank>
    <zone>3</zone>
</team28>
<team29>
    <name>Bayer Leverkusen</name>
    <home>Leverkusen</home>
    <teamshort>LEV</teamshort>
    <teamalt>Leverkusen</teamalt>
    <trophy>0</trophy>
    <record><![CDATA[]]></record>
    <qualifier>4th Germany</qualifier>
    <rank>20</rank>
    <zone>1</zone>
</team29>
<team30>
    <name>FC Porto</name>
    <home>Porto</home>
    <teamshort>POR</teamshort>
    <teamalt>Porto</teamalt>
    <trophy>2</trophy>
    <record><![CDATA[1986-87, 2003-04]]></record>
    <qualifier>3rd Portugal</qualifier>
    <rank>11</rank>
    <zone>0</zone>
</team30>
<team31>
    <name>Olympique Lyonnais</name>
    <home>Lyon</home>
    <teamshort>LYO</teamshort>
    <teamalt>Lyon</teamalt>
    <trophy>-</trophy>
    <record><![CDATA[]]></record>
    <qualifier>-</qualifier>
    <rank>-</rank>
    <zone>1</zone>
</team31>
</chapter>